### Method

# EDataServer SourceMailSubmission get_use_sent_folder

since: 3.26

#### Declaration [src]

    gboolean
    e_source_mail_submission_get_use_sent_folder (
      ESourceMailSubmission* extension
    )

#### Description

No description available.

Available since: 3.26

Gets property | `EDataServer.SourceMailSubmission:use-sent-folder`

#### Return value

Type: `gboolean`

Whether save messages to the sent folder at all.